/*
 Theme Name:   Osmosis Child
 Theme URI:    http://themeforest.net/user/greatives
 Description:  Osmosis Child Theme
 Version:      1.5.0
 Author:       Greatives Team
 Author URI:   http://greatives.eu
 Text Domain:  osmosis
 Template:     osmosis
*/


/*.page-id-6 #grve-header #grve-inner-header {
	height: 60px !important;
	line-height: 60px !important;
}*/

/*.page-id-6 .grve-menu-options {
	line-height: 60px !important;
}*/

.page-id-6 .grve-feature-content .grve-container {
	margin-top: 375px;
}

/*.page-id-6 #grve-header.grve-default #grve-inner-header {
	background-color: rgba(48,48,48,0);
}

#grve-header.grve-default #grve-main-menu ul li ul a {
	background-color: rgba(0,144,191,0.8) !important;

}*/

/*#tribe-bar-form .tribe-bar-submit input[type="submit"] {
    height: 46px ;
    margin-top: 10px;
}*/

#grve-event-bar-wrapper {
	display: none;
}

#grve-post-title {
	text-align: left !important;
}

.awardstxt {
	font-size: 16px !important;
}

/*.tribe-events-event-image {
	display: none;
}*/


/*.grve-container {
	width: 800px !important;
}*/

.hide {
	display: none;
}

p {
	margin-bottom: 15px;
	line-height: 1.8em;
}

blockquote {
	font-size: 16px !important;
}

.img-left {
	text-align: left;
	margin-bottom: 50px;
}

.wpcf7 {
	font-size: 18px !important;
}

.paddingbox {
	padding-right: 120px;
}

.classbox {
	margin-right: 200px;
}

input[type="email"] {
	margin-bottom: 10px;
	color: #333 !important;
	font-size: 16px !important;
	font-family: Poppins !important;
	background-color: #fff !important;
}

input[type="text"] {
	margin-bottom: 10px;
	color: #333 !important;
	font-size: 16px !important;
	font-family: Poppins !important;
	background-color: #fff !important;
}

textarea {
	margin-bottom: 10px;
	color: #333 !important;
	font-size: 16px !important;
	font-family: Poppins !important;
	background-color: #fff !important;
}

/*input[type="placeholder"] {
color: #fff;
}*/

#grve-footer-area {
font-size: 16px !important;
font-family: Poppins;
line-height: 18px;
font-weight: 600;
}

.grve-widget.grve-social li a {
	font-size: 24px;
}

@media only screen and (max-width: 1200px) {
    #grve-header .grve-logo a.grve-default,
    #grve-header .grve-logo a.grve-dark,
    #grve-header .grve-logo a.grve-light {
        display: none !important;
    }
    #grve-header .grve-logo a.grve-sticky {
        display: block !important;
    }
}

@media only screen and (max-width: 1000px) {
	
	.classbox {
		margin-right: 0px;
	}

	}

@media only screen and (max-width: 767px) {

.grve-feature-content .grve-container {
	margin-top: 150px;
}

#grve-header #grve-inner-header h1.grve-logo img {
	max-height: 65px !important;
}

.paddingbox {
	padding-right: 0px;
}

	}

@media only screen and (max-width: 450px) {

.page-id-6 .grve-feature-content .grve-container {
	margin-top: 150px;
}

	}